How to install libjogl2-toolkits on Debian Unstable (Sid)